.menu_bar {
	text-align: right
}
.wrap-left .menu {
	margin-left: 0
}
.btn-menu {
	display: none
}
.span8.site_menu {
	position: relative;
	height: 106px;
}
.span8.site_menu .menu {
	position: absolute;
	right: 10px;
	bottom: -2px;
}
.menu, .submenu {
	position: relative;
	z-index: 50;
	margin: 56px 0 0;
	padding: 0;
	list-style: none
}
.menu {
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin: 0;
	text-align: right;
	white-space: nowrap
}
.menu li {
	position: relative;
	text-align: left
}
.menu li.with-sub:hover:before {
	position: absolute;
	left: 15px;
	bottom: 0;
	content: '';
	display: none;
	width: 180px;
	height: 2px;
	z-index: 1
}
.menu li i {
	margin-right: 7px;
	color: #ced3d5;
	text-shadow: 0 1px 0 #fff
}
.menu a {
	display: block;
	position: relative;
	text-decoration: none;
	color: #000;
	-webkit-transition: none;
	transition: none;
	text-transform: uppercase;
	padding-right: 10px;
}
.menu a.active {
	color: #8eae38;
}
.menu > li {
	display: inline-block;
	vertical-align: top
}
.menu > li > a:active, .menu > li > a:hover, .menu > .with-sub:hover > a {
	color: #8eae38;
}
.menu > li > a.active:before {
}
.menu > li > a, .menu > li > a:before, .menu > li:last-child > a:after {
	transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-webkit-transition: all .2s ease-in-out;
}
.menu > li > a:before {
	content: '|';
	position: relative;
	font-size: 1.2em;
	line-height: 0.8em;
	left: -12px;
	margin: 0;
}
.menu > li:last-child > a:after {
	content: '|';
	font-size: 1.2em;
	line-height: 0.8em;
	position: relative;
	right: -10px;
	color: #8eae38;
	margin: 0;
}
.menu > li > a {
	padding: 0 10px;
	font-family: 'geometria_light', Helvetica, Arial sans-serif;
	font-size: 1.2em;
	line-height: 45px;
	font-weight: 300;
	color: #fff;
	text-align: center;
}
.menu > li > ul > li ul {
	top: 0;
}
.with-sub ul.submenu li:first-child {
	border-top: none !important
}
.submenu {
	min-width: 160px;
	max-width: 180px;
	position: absolute;
	top: 45px;
	left: 100%;
	margin: 0;
	padding: 0;
	visibility: hidden;
	background-color: rgba(0, 0, 0, 0.75);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	border-radius: 0 0 2px 2px;
	list-style: none
}
.menu > li > .submenu {
	left: 0;
}
.menu li:hover > .submenu {
	visibility: visible
}
.menu > li:last-child > .submenu, .menu > li:nth-last-child(2) > .submenu, .menu > li:nth-last-child(3) > .submenu {
	left: auto;
	right: 0;
}
.menu > li:last-child > .submenu .submenu, .menu > li:nth-last-child(2) > .submenu .submenu, .menu > li:nth-last-child(3) > .submenu .submenu {
	left: auto;
	right: 100%;
}
.submenu li {
	position: relative;
	-webkit-transition: background-color .2s ease, border .2s ease, height .3s ease, color .2s ease, opacity .5s ease;
	transition: background-color .2s ease, border .2s ease, height .3s ease, color .2s ease, opacity .5s ease
}
.submenu li .active {
	color: #fff
}
.submenu li:hover > a {
	color: #fff
}
.submenu a {
	padding: 10px 13px;
	line-height: 1em;
	font-size: 0.9em;
	white-space: pre-line;
	color: rgba(255, 255, 255, 1);
	text-transform: none;
	font-family: 'geometria_regular', Helvetica, Arial sans-serif;
	font-weight: 300;
	letter-spacing: 0;
	text-transform: uppercase;
}
.submenu li {
	height: 20px;
}
.submenu li:last-child {
	border-bottom: 0 solid #262829;
	border-radius: 0 0 2px 2px
}
.submenu li i {
	margin-right: 7px
}
.menu li:hover > .submenu > li {
	height: auto;
}
.navbar {
	background: #eff1f2
}
.navbar .menu {
	display: block;
	width: 960px;
	min-width: 200px;
	margin: auto;
	text-align: left;
	font-size: 0
}
.navbar .menu.m-center {
	text-align: center
}
.navbar .menu > li > a {
	line-height: 42px;
	font-size: 13px
}
.navbar .menu > li:before, .navbar .menu a.active:before {
	left: 14px;
	right: 14px
}
.navbar .menu > li > .submenu {
	left: 14px
}
.navbar .menu li.with-sub:hover:before {
	left: 14px
}
.navbar.m-dark {
	background: #2f3338;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2)
}
.navbar.m-dark .menu > li {
	border-right: none
}
.navbar.m-dark .menu > li:first-child {
	border-left: none
}
.navbar.m-dark .menu a {
	border: none;
	color: #c4c4c4
}
.navbar.m-dark .menu li i {
	color: #575b61;
	text-shadow: none
}
.btn-menu {
	width: 26px;
	height: 22px;
	position: absolute;
	top: 60px;
	right: 20px;
	cursor: pointer;
	font: 28px/23px FontAwesome;
	color: #707071;
}
.btn-menu.active {
	color: #313538
}
.btn-submenu {
	width: 80px;
	height: 44px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 12;
	text-align: center;
	font: 13px/42px FontAwesome;
	cursor: pointer
}
.btn-submenu.active {
	line-height: 39px
}
.btn-submenu:before {
	content: "\f0d7";
	color: #9a9a9a
}
.btn-submenu.active:before {
	content: "\f0d8"
}
.desk .mob-menu {
	display: none !important
}
.mob-menu, .mob-submenu {
	position: relative;
	z-index: 50;
	margin: 56px 0 0;
	padding: 0;
	list-style: none;
}
.mob-menu {
	display: none;
	vertical-align: top;
	position: relative;
	margin: 0;
	top: 106px;
	background: #222;
	white-space: normal;
}
.mob-menu li {
	position: relative;
	text-align: left;
	border-bottom: 1px solid #131313;
	border-top: 1px solid #353535;
	text-transform: uppercase
}
.mob-menu a {
	display: block;
	position: relative;
	padding-left: 30px;
	text-decoration: none;
	color: #8a9094;
	font-family: 'geometria_regular', Helvetica, Arial sans-serif;
	font-weight: 300;
	-webkit-transition: none;
	transition: none
}
.mob-menu a.active {
	color: #d0d5d8
}
.mob-menu > li > div > a {
	padding: 0 40px;
	line-height: 42px
}
.mob-menu div {
	width: 768px;
	position: relative;
	margin: 0 auto
}
.mob-menu > li > .mob-submenu {
	background: #292929
}
.mob-submenu {
	display: none;
	min-width: 170px;
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none
}
.mob-menu > li > .mob-submenu > li > .mob-submenu .mob-submenu {
	padding-left: 20px;
}
.mob-submenu a:hover, .mob-menu a:hover {
	color: #8eae38
}
.mob-submenu:before {
	content: '';
	display: block;
	width: 100%;
	border-top: 1px solid rgba(0, 0, 0, 0.15)
}
.mob-submenu a {
	line-height: 1.3em;
	padding: 14px 20px;
	font-family: 'geometria_regular', Helvetica, Arial sans-serif;
	font-weight: 300;
	color: #8a9094;
	text-transform: uppercase;
	letter-spacing: 0
}
.mob-submenu li {
	border-bottom: 1px solid #181818;
	border-top: 1px solid #313131;
}
.mob-submenu li:last-child {
	border-bottom: 0 solid #262829
}
.mob-submenu li i {
	margin-right: 7px
}
.mob-submenu a {
	padding-left: 60px;
}
.mob-submenu .mob-submenu a {
	padding-left: 80px !important;
}
@media only screen and (max-width: 1199px) {
	.menu_bar {
		padding-right: 10px;
	}
}
@media only screen and (min-width:980px) {
	.mob-menu {
		display: none !important
	}
}
@media (max-width:979px) {
	.menuIcon {
		display: none !important
	}
	.mob-menu {
		top: 2px;
	}
	.menu_bar {
		padding: 0 10px;
		float: none !important;
	}
	.btn-menu {
		right: 20px;
		top: 24px;
	}
}
@media (max-width:979px) and (min-width:768px) {
	.mob-menu div {
		width: 100%
	}
}
@media only screen and (max-width:979px), only screen and (max-device-width:999px) {
	.mob-layout.m-center .wrap-center {
		text-align: left
	}
	.btn-menu {
		display: block
	}
	.navbar, .menu {
		display: none
	}
	.main {
		padding-top: 0 !important
	}
	.menu:after {
		display: none
	}
	.menu li.with-sub:hover:before {
		display: none
	}
	.menu > li:before, .menu a.active:before {
		display: none
	}
	.submenu {
		display: none
	}
	.submenu li {
		height: auto;
		-webkit-transition: none;
		transition: none
	}
	.menu li:hover li {
		height: auto !important
	}
}
@media only screen and (max-width:768px), only screen and (max-device-width:768px) {
	.layout, .mob-layout {
		width: 420px
	}
	.mob-menu div {
		width: 100%
	}
	.header .mob-menu a {
		padding: 0 30px
	}
	.mob-submenu a {
		/*padding-left: 40px !important*/
	}
	.mob-submenu .mob-submenu a {
		padding-left: 58px !important
	}
}
@media only screen and (max-width:640px) {
	.mob-menu > li > div > a {
		line-height: 52px;
	}
	.mob-menu a {
		font-size: 1.1em;
	}
	.mob-menu .btn-submenu {
		width: 60px;
	}
	.mob-menu .btn-submenu,
	.mob-menu .btn-submenu.active {
		line-height: 49px;
		height: 54px;
	}
	.mob-menu > li > div > a {
		padding: 0 20px;
	}
}
@media only screen and (max-width:479px), only screen and (max-device-width:479px) {
	.mob-menu div {
		width: 100%
	}
}
@media (min-width : 980px) and (max-device-width : 1024px) and (orientation : landscape) {
    .mob-layout .menu {
        display: block;
    }
    .mob-layout .btn-menu {
        display: none;
    }
	.menu > li > .submenu {
		display: none !important;
	}
}
.mobile.android .menu > li > .submenu {
	display: none !important;
}